@charset "UTF-8";
@import "http://www.mibel.cs.tsukuba.ac.jp/style.css";

ul#menu {
	background : #aaccff ;
}
ul#menu li a {
	background : #6699ff ;
	color : #ffffff ;
}
ul#menu li a:hover, ul#menu li.active a {
	background : #ffffff ;
	color : #6699ff ;
	background : #ffffff ;
	color : #999999 ;
}

div#contents h2 {
	border-left : 10px solid #6699ff ;
	border-bottom : 1px solid #aaccff ;
}
div#contents h2.ptitle {
	border-bottom : 2px solid #6699ff ;
}
div#contents div.box {
	border : 1px solid #aaccff ;
}

div#side div.box {
	border : 0 ;
}

.byline {
display : none ;
}

/* 研究室人員募集 */
.recruit {
	margin-bottom : 10px ;
}
.recruit dt {
	clear : left ;
	float : left ;
	width : 80px ;
	padding : 10px 5px ;
	font-size : 85% ;
}
.recruit dd {
	margin-left : 0 ;
	padding : 10px 0 ;
	font-size : 85% ;
}

/* menu */
#cssmenu ul li {
  min-width: 120px;
  text-align: center;
}

/* portrait */
.portrait {
  width: 120px;
  height: 90px;
}
.col-md-4 {
  text-align: center;
}

/* header and footer */
.header {
  width: 95%;
  margin: auto;
  margin-top: 1px;
}
.header a:hover, .header a:link, .header a:visited, .header a:active {
  text-decoration: none;
  color: #000;
}
.header p { color: #666; margin-bottom: 0px; }

.footer {
  clear: both;
  width: 100%;
  position:absolute;
  bottom:0;
  background: #666;
}
.footer p {
  color: #fff;
  text-align: right;
  margin-right: 1%;
}


